@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
#wrapper
	{
	width:1000px;
	background:transparent none;
	}
 
.theme-default #slider {
   /* margin:100px auto 0 auto;*/
    width:1000px; /* Make sure your images are the same size */
    height:223px; /* Make sure your images are the same size */
	
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	z-index: 8;
	display: none;
	left: 8%;
	top: 10%;
	font-family: 'Roboto Condensed', sans-serif;
}
.nivo-caption h3 {
text-transform: uppercase;
font-size: 52px;
line-height: 1em;
margin: 0;
padding: 0;
font-weight: bold;
color: #333333;
}
.nivo-caption h4 {
text-transform: uppercase;
font-size: 35px;
font-weight: bold;
line-height: 30px;
margin: 0;
padding: 0;
color: #ed1c24;
}
.nivo-caption h2 {
font-size: 65px;
line-height: 60px;
color: #ed1c24;
margin-bottom: 4px;
margin-top: -2px;
padding: 0px;
font-weight: bold;
margin-bottom: 17px;
}
.nivo-caption .btn {
font-size: 18px;
line-height: 20px;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
display: inline-block;
text-transform: uppercase;
padding: 14px 30px 14px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
color: #ffffff;
background: #3f3f3f;
background: -webkit-linear-gradient(top, #3f3f3f 0%,#171717 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3f3f), color-stop(100%,#171717));
background: -moz-linear-gradient(top, #3f3f3f 0%, #171717 100%);
background: -ms-linear-gradient(top, #3f3f3f 0%,#171717 100%);
background: -o-linear-gradient(top, #3f3f3f 0%,#171717 100%);
background: linear-gradient(to bottom, #3f3f3f 0%,#171717 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#171717',GradientType=0 );
}
.nivo-caption .btn:hover {
background: #ed1c24;
background: -webkit-linear-gradient(top, #ed1c24 0%,#e85600 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#e85600));
background: -moz-linear-gradient(top, #ed1c24 0%, #e85600 100%);
background: -ms-linear-gradient(top, #ed1c24 0%,#e85600 100%);
background: -o-linear-gradient(top, #ed1c24 0%,#e85600 100%);
background: linear-gradient(to bottom, #ed1c24 0%,#e85600 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#e85600',GradientType=0 );
border: 1px solid #ed1c24;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}